Subject: RP priority

From: "Sundeep Singatwaria" <[email-masked]>
Date: Thu, 30 Aug 2001 16:09:54 -0700

Are we going to have another churn of pim-mib ? The new spec also includes
RP priority but couldn't find any support for that in the mib. Cisco cli
supports configuring RP priority but looks like they have their own
proprietary mib.

Sundeep